
/* Class = "NSWindow"; title = "Transcript"; ObjectID = "5"; */
"5.title" = "抄本";

/* Class = "NSButtonCell"; title = "Logs"; ObjectID = "38"; */
"38.title" = "日志";

/* Class = "NSToolbarItem"; label = "Transcript Logs"; ObjectID = "39"; */
"39.label" = "抄本日志";

/* Class = "NSToolbarItem"; paletteLabel = "Transcript Logs"; ObjectID = "39"; */
"39.paletteLabel" = "抄本日志";

/* Class = "NSButtonCell"; title = "Send to Panic…"; ObjectID = "41"; */
"41.title" = "发送到 Panic…";

/* Class = "NSToolbarItem"; label = "Send to Panic"; ObjectID = "42"; */
"42.label" = "发送到 Panic";

/* Class = "NSToolbarItem"; paletteLabel = "Send to Panic"; ObjectID = "42"; */
"42.paletteLabel" = "发送到 Panic";

/* Class = "NSTextFieldCell"; placeholderString = "name@example.com"; ObjectID = "25P-DD-5Nq"; */
// "25P-DD-5Nq.placeholderString" = "--$$ STRING IS MISSING $$--";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "DJD-nW-ACE"; */
"DJD-nW-ACE.title" = "发送";

/* Class = "NSTextFieldCell"; title = "Your email:"; ObjectID = "anh-T5-eY4"; */
// "anh-T5-eY4.title" = "--$$ STRING IS MISSING $$--";

/* Class = "NSTextFieldCell"; title = "Comments:"; ObjectID = "bth-xV-09i"; */
// "bth-xV-09i.title" = "--$$ STRING IS MISSING $$--";

/* Class = "NSToolbarItem"; label = "Progress"; ObjectID = "hBH-Wp-MXV"; */
"hBH-Wp-MXV.label" = "进度";

/* Class = "NSToolbarItem"; paletteLabel = "Progress"; ObjectID = "hBH-Wp-MXV"; */
"hBH-Wp-MXV.paletteLabel" = "进度";

/* Class = "NSTextFieldCell"; title = "You can edit the transcript."; ObjectID = "ic4-I5-nYl"; */
// "ic4-I5-nYl.title" = "--$$ STRING IS MISSING $$--";

/* Class = "NSBox"; title = "Box"; ObjectID = "ye4-8j-1H3"; */
"ye4-8j-1H3.title" = "Box";
